安装apache2.2.4有错误!

Vim、Emacs配置和使用
回复
0800
帖子: 7
注册时间: 2006-12-07 5:50
送出感谢: 0
接收感谢: 0

安装apache2.2.4有错误!

#1

帖子 0800 » 2007-02-23 20:03

安装apache2.2.4的时候,当执行到 ./configure --prefix=/usr/local/apache2的时候,出现以下错误:

checking for C compiler default output file name... configure: error: C compiler cannot create executables

see 'config.log' for more details.

configure failed for srclib/apr

各位高手,我应该怎么解决?
0800
帖子: 7
注册时间: 2006-12-07 5:50
送出感谢: 0
接收感谢: 0

#2

帖子 0800 » 2007-02-23 20:41

搞定了!
0800
帖子: 7
注册时间: 2006-12-07 5:50
送出感谢: 0
接收感谢: 0

#3

帖子 0800 » 2007-02-23 20:43

apt-get install build-essentia
回复

回到 “Vim和Emacs”